Bug 484647 - System-Config-Network greyed-out buttons F10
System-Config-Network greyed-out buttons F10
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 516996
  Show dependency treegraph
 
Reported: 2009-02-09 04:28 EST by Marc
Modified: 2009-12-18 02:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:51:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc 2009-02-09 04:28:21 EST
This may have been reported already for F10, but in system-config-network-1.5.95-1.fc10.noarch.rpm, the "Delete", "Activate" and "Deactivate" buttons are greyed-out.  The package detects and sets-up the dial-up modem without issue, but when ready to activate to dial-up, the buttons are unavailable.  It could be to do with the way it's now set-up for security reasons, but it could also be a problem with the package.
Comment 1 Jiri Moskovcak 2009-02-09 06:04:47 EST
You need to uncheck "Controlled by NetworkManager", I should probably add this option to the wizard.
Comment 2 Marc 2009-02-09 06:38:04 EST
Thank you for letting me know, I'll try this later this evening.  It would definitely be advantageous to add this to the wizard as the default if this has to be done for all modem set-ups.
Comment 3 Marc 2009-02-10 04:42:31 EST
Thank you, unchecking "Controlled by NetworkManager" revealed the "Delete", "Activate" and "Deactivate" buttons.  If you do add this option to the wizard, please let me know if you would like it testing.
Comment 4 Bug Zapper 2009-11-18 06:03:21 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 02:51:44 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.